{
  "id": 3133871,
  "name": "L. Cohen Grocery Company, appellee, v. G. L. Limerick et al., appellants",
  "name_abbreviation": "L. Cohen Grocery Co. v. Limerick",
  "decision_date": "1926-04-27",
  "docket_number": "",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 487,
    "ocr_confidence": 0.539,
    "sha256": "97b4ceedf059b7b3dcdd3ff0701c4a68f787457a49f1b063aa4a9cd549287ec2",
    "simhash": "1:d084e8badc05b638",
    "word_count": 78
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "L. Cohen Grocery Company, appellee, v. G. L. Limerick et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Boggs"
      }
    ],
    "attorneys": [
      "J. E. Carr and George Sawyer, for appellants. Trobaugh & Church, for appellee; L. A. Cranston, of counsel."
    ],
    "corrections": "",
    "head_matter": "L. Cohen Grocery Company, appellee, v. G. L. Limerick et al., appellants.\nAssumpsit for goods sold and delivered. Judgment for plaintiff. Appeal from the Circuit Court of Franklin county; the Hon. Julius C. Kern, Judge, presiding. Heard in this court at the March term, 1926.\nAffirmed.\nOpinion filed April 27, 1926.\nJ. E. Carr and George Sawyer, for appellants. Trobaugh & Church, for appellee; L. A. Cranston, of counsel."
  },
  "file_name": "0643-02",
  "first_page_order": 703,
  "last_page_order": 703
}
